@charset "utf-8";

/* TEXTOS: Muli 400 + 400 italic */
@import url(http://fonts.googleapis.com/css?family=Muli:400);
@import url(http://fonts.googleapis.com/css?family=Muli:400italic);

/* TITULOS Signika 400,600 */
@import url(http://fonts.googleapis.com/css?family=Signika:400);
@import url(http://fonts.googleapis.com/css?family=Signika:600);

/* TEXTOS con cursivas - anécdotas, poesía, etc. */
@import url(http://fonts.googleapis.com/css?family=Lora:400);
@import url(http://fonts.googleapis.com/css?family=Lora:400italic);


/* Algunos otros elementos  ¿QUITAR? */ 
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);


/*h1, h2, h3, h4, h5, h6 { */
/*  font-family: 'Doppio One', sans-serif; font-weight:400; /* 3 */
/*  font-family: 'Open Sans', sans-serif; font-weight:600; /* 2 */
/*  font-family: 'Open Sans Condensed', sans-serif; font-weight:700; /**/
/*  font-family: 'Marmelad', sans-serif; font-weight:400; /**/
/*  font-family: 'PT Sans Caption', sans-serif; font-weight:700; /**/
/*  font-family: 'Open Sans', sans-serif; font-weight:700; /* 3 */
/*  font-family: 'Asap', sans-serif; font-weight:700; /* 7 tr-50% 50px */
/*  font-family: 'Signika', sans-serif; font-weight:700; /* 6 */
/*  letter-spacing: -50%;
}*/

/* p {
/*  font-family: 'Habibi', serif; /* único */
/*  font-family: 'Cabin', sans-serif; /* normal, bold - +italic */ /* TITULOS */
/*  font-family: 'Cabin Condensed', sans-serif; /* normal, bold */
/*  font-family: 'Istok Web', sans-serif; /* normal, bold - +ITALIC 3 */
/*  font-family: 'Noticia Text', serif; /* 4 */
/*  font-family: 'Lora', serif; /* normal, bold - +ITALIC 5 */
/*  font-family: 'Lato', sans-serif; /* book, normal, bold - +italic  7  lh:1.6 13px */
/*  font-family: 'Muli', sans-serif; /* normal +italic letter-spacing: -20%; line-height: 1.5; 8 12px */
/*  font-family: 'Ubuntu', sans-serif; /* 7.5 letter-spacing: -20%; lh:1.7, 13px*/
/*} */

/* Generales */
h1 {
    font-family: 'Signika';
    font-weight: 600;
    font-size: 35px;
    letter-spacing: -50%;
}

h2 {
    font-family: 'Signika';
    font-size: 20px;
    text-decoration: none;
    color: #88E;
}

/* Sumario de la página principal de la revista */
.sumario { /* fuente para todo el sumario */
    font-family: 'Signika';
    font-weight: 400;
}

.sumario h1 { /* variante de tamaño y peso para el nombre de la sección */
    font-weight: 600;
    font-size: 35px;
    letter-spacing: -50%;
}

.sumario li a:hover,
.sumario li a:link,
.sumario li a:visited,
.sumario li a:active
{
    font-size: 20px;
    text-decoration: none;
    color: #88E;
}

.sumario li p { /* Tamaño del título de la sección */
    font-size: 18px;
}

.sumario li { /* separación entre secciones */
    margin-bottom: 18px;
}

/* Publicidad */
.anuncios li {
  margin-bottom: 10px;
}

/* estilo del pie */
.pie {
    background-color:#280B4B;
    color: #B3CCC8;
    font-family:Muli;
    font-size: 11px;
    font-weight: normal;
    line-height:1.5;
    padding-top:12px;
    padding-bottom:22px;
    margin-top: 15px;
    margin-bottom: 0;
}

.pie .grande {
    font-size: 14px;
}

.pie .blanco { /* nombre del crédito*/
    color: #fff;
}

.pie .oscuro {
    color: #8990AC;
}

.pie .negrita {
    font-weight: bold;
}

/* estilos para alinear imágenes */
.imgDerecha {
    float:right;
    margin: 10px 0px 5px 25px;
}

.imgIzquierda {
    float:left;
    margin: 10px 25px 5px 0px;
}

/* Estilos  miniaturas */
.miniaturas3col {
    overflow: hidden; /* "clear" el float:left de los li */
    margin-bottom: 10px;
}
.miniaturas3col > li { /* en 3col, 3imagenes por fila imagen de 90px */
    margin: 0px 15px 5px 0px;
    float: left;
}
.miniaturas3col > li.lastInRow {
    margin-right: 0px;
}
.miniaturas3col > li.firstInRow {
    clear: both;
}

.miniaturas3col a:visited,
.miniaturas3col a:active,
.miniaturas3col a:link {
    font-family: Muli;
    font-size: 10px;
    color: black;
    text-decoration: none;
}

.creditos {
    font-family: 'Lora', serif;
    line-height: 1.5;
    font-size: 10px;
    margin: 0;
}


/* No cambiar de aquí para abajo - necesario para que los estilos aparezcan en el editor */
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.creditos {

}

.imgDerecha {

}

.imgIzquierda {

}

